How to install ocaml-ulex08 on Debian 9 (Stretch)